@echo off
set "CONFIG_DIR=%APPDATA%\RustDesk\config"
if not exist "%CONFIG_DIR%" mkdir "%CONFIG_DIR%"
(
echo [options]
echo custom-rendezvous-server = 'peters-cs.dynv6.net'
echo relay-server = 'peters-cs.dynv6.net'
echo key = '6RZNwhJ1wwnZsSytxpinL1RDgQR8BOsrmFZ+l4sLXmo='
echo direct-server = 'N'
echo stop-service-direct-db = 'Y'
echo allow-landiscovery = 'N'
echo listen-port = ''
) > "%CONFIG_DIR%\RustDesk2.toml"
timeout /t 1 >nul
start "" "%~dp0\pcs\rustdesk.exe"
exit
